Subject: bug#25096: shr: Add a customizable face for links after being clicked

From: Hong Xu <[email-masked]>
Date: Fri, 02 Dec 2016 11:01:17 -0800

It is often confusing that after clicking on a link to visit it in an
external browser, you are not really sure whether it has been really
clicked. Browsers such as Firefox use a dashed box to indicate that. It
would be nice if shr also supports this feature.